Bug 17872 - Wrong icon!
Wrong icon!
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-09-26 15:33 EDT by Sammy
Modified: 2014-03-16 22:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-09 16:18:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sammy 2000-09-26 15:33:44 EDT
Until now the file /etc/X11/applnk/Internet/netscape-communicator.desktop
contains a line:


however there are no netscape.png files but only netscape.xpm...at least
it did not come with netscape. I only have kde installed (not gnome)
Comment 1 Trond Eivind Glomsrxd 2000-10-02 23:12:15 EDT
That icon is part of gnome-core.
Comment 2 Bill Nottingham 2000-11-09 16:18:05 EST
Will be fixed in netscape-4.76-1.

Note You need to log in before you can comment on or make changes to this bug.